local fn = _gn(0x26695EC767728D84)
--- Works for both player and peds, but some flags don't seem to work for the player (1, for example)
-- 1 - Blocks ragdolling when shot.
-- 2 - Blocks ragdolling when hit by a vehicle. The ped still might play a falling animation.
-- 4 - Blocks ragdolling when set on fire.
-- -----------------------------------------------------------------------
-- There seem to be 26 flags
function Global.SetPedRagdollBlockingFlags(ped, flags)
	return _in2(fn, ped, flags)
end
